@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(Open-Sans-Light.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(Open-Sans.woff) format('woff');
}
/********************** main layout ****************/
body {
  font-family:Open Sans;
}

a {
  color:black;
}

video {
/*  display:none;*/
}

.nodecoration {
  text-decoration: none;
}

.title {
  padding: 0.1em 0em 0.1em;
  text-align: center;
  font-size:600%;
}

.subtitle {
  padding: 0.1em;
  text-align:center;
  font-size: 130%;
}

.archive {
  padding: 0.1em;
  text-align:center;
  font-size: 80%;
}

.leftCol {
}

.rightCol {
  width: 300px;
  float: right;
  margin-left: 5em;
  margin-right: 1em;
}
/********************** /main layout ***************/

.photoZone {
  float:left;
  width: 300px;
  text-align: center;
  padding: 0.2em;
}

.photoZone img {
  max-width: 300px;
  max-height: 200px;
}

.photoRow, .videoRow {
  clear: left;
}

.videoZone {
  width: 303px;
  margin-top: 2em;
  float: left;
  padding: 0.2em;
  text-align: center;
}

.videoZone .title {
  font-size: 90%;
}

.videoZone .download {
  font-size: 70%;
}

.categoryTitle {
  font-size: 150%;
  text-align: center;
  clear: left;
}

.abstract {
  padding: 1em 0em 0em 1em;
}

.planning {
  clear: left;
  padding-left: 1em;
  display:table;
  margin-bottom: 2em; /*Added in 2015, after moving planning at top of page*/
}

.planning_title {
  /*padding: 1em 0em;*/
  border: none;
  padding: 1em 0em 0em;
  text-align:center;
  font-size:150%;
  clear: left;
}

.planning_days {
  border: none;
  font-size: 130%;
  padding: 2em 0em 0.5em;
  text-align:center;
}

.planning_samedi {
  height: 520px;
  width: 633px;
}

.planning_dimanche {
  height: 850px;
  width: 633px;
}

table {
  border-collapse:collapse;
}

td, th {
  text-align:center;
  vertical-align: center;
  padding:0.5em;
  border:1px solid grey;
}

th {
  font-weight: bold;
}


.media {
  height: 300px;
  margin-top:3em;
  background: url('images/LeLoop-brainfuck.png') no-repeat center center black;
  background-size: 100% auto;
  display: none;
}

/**************** MAP ***********************/
.map {
  padding: 0.5em;
}

.osm {
  height:500px;
  width:98%;
  margin-left:1%;min-width:600px;
}

.box {
  position: relative;
  background-color: #fff;
  box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 50px rgba(0,0,0,0.1) inset;
  border-radius: 1%     1%     1%     1% /     1%     1%     1%     1%;
}
.box:before {
  position: absolute;
  width: 100%;
  height: 98%;
  border-radius: 10px / 100px;
  z-index: -1;
  top: 1%;
  bottom: 1%;
  content: "";
  box-shadow: 0 0 50px rgba(0,0,0,0.6);
}
/**************** /MAP ***********************/

.tips{
  margin-top: 1em;
  text-align:center;
  border: 1px solid #cacaca;
}

.tipsContent {
  padding: 0 1em 1.5em;
}

.tipsMainTitle {
  margin:1em 0 1em 0;
  font-weight: bold;
}

.tipsTitle {
  padding:1em 0 1em 0;
  border-top: 1px solid #CACACA;
}

.tipsSubTitle {
  margin-top: 1em;
}

.tipsTransportType {
  text-align: left;
  font-weight: bold;
}

.tipsTransports {
  margin-bottom: 2em;
}

/****************** RATP *******************/
.ratpBusPicto {
  max-width: 42px;
}

.ratpFerrePicto {
  max-width: 62px;
}
/****************** /RATP ******************/

/******************* Velibs ****************/
.velibsLabels{
  width:9em;
  float:left;
  line-height:1em;
  text-align:left;
  font-size:90%;
}

.velibsValues{
  text-align:left;
  line-height:1em;
  font-size:90%;
}

.velibStatusLine {
  padding: 0.5em 0 0 0;
  clear:both;
}

.velibStatus {
  margin-top: 1em;
}
/******************* /Velibs ***************/
